/* CUSTOM MENU TOUCH */

html.touchevents .show-touch {
    display: block !important;
}
html.touchevents .hidden-touch {
    display: none !important;
}


nav {
    z-index: 1000;
    position: unset;
}

nav .dropdown-menu {
    border: 0px;
}

nav .nav-item a.nav-link {
    padding: 0px !important;
    position: relative;
    display: block;
    margin: 10px 15px 10px 0px;
    white-space: nowrap;
    transition: all 0.5s ease-out;
    /* color: #49144b !important; */
}
/*
nav .nav-item a.nav-link:hover,
nav .nav-item a.nav-link:focus,
nav .nav-item.active a.nav-link {
    color: #00bbb3 !important;
}
*/

@media (max-width: 991px) {
    nav .navbar-nav .dropdown-menu.border-secondary {
        border-left-width: 1px; 
        border-left-style: solid; 
    }
}


@media (min-width: 992px) {
    ul.nav-tabs .nav-item .nav-link {
        margin-right: 5px;
    }
    nav {
        padding: 0 !important;
    }
    nav .navbar-nav {
        padding: 0;
        position: static;
        background: transparent;
    }
    nav .nav-item a.nav-link {
        line-height: 60px;
        margin: 0px 20px 0px 0px;
    }
    nav .nav-item a.nav-link:before {
        content: '';
        overflow: hidden;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        display: block;
        margin: 0 auto;
        width: 0;
        height: 1px;
        background-color: #ffffff;
        transition: all 0.3s ease-in-out;
    }

    nav .nav-item a.nav-link:before {
        bottom: 0px;
        border-bottom: 1px solid #49144b;
        color: #FFFFFF;
    }
    
    nav .nav-item.active a.nav-link:before {
        bottom: 0px;
        border-bottom: 1px solid #49144b;
        color: #FFFFFF;
        width: auto;
    }
    
    nav .navbar-nav.mr-auto .dropdown-toggle::after {
        display: none;
    }
}

nav .nav-item a.nav-link:hover, nav .nav-item a.nav-link:focus {
    color: #00bbb3;
}

@media (min-width: 992px) {
    nav .nav-item a.nav-link:hover, nav .nav-item a.nav-link:focus {
        color: #FFFFFF;
    }
}

nav .nav-item a.nav-link:hover:before, nav .nav-item a.nav-link:focus:before {
    width: 100%;
    opacity: 0.8;
}


nav .show > .dropdown-menu {
    visibility: visible;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    opacity: 1;
    z-index: 1;
    transition-delay: 0s, 0s, 0.3s;
}

nav .dropdown-menu {
    top: 100%;
    min-width: 230px;
    margin-top: 0px;
    width: 100%;
    padding: 0px 20px 0px;
    border-radius: 0px;
    box-shadow: none;
}

nav .dropdown-menu a {
    padding: 5px 0;
    font-size: 16px;
    display: block;
    color: #49144b;
}

nav .dropdown-menu ul li a {
    padding: 0px;
}

nav .dropdown-menu a:focus,
nav .dropdown-menu a:hover,
nav .dropdown-menu ul li.active > a,
nav .dropdown-menu li.dropdown-menu-items.active > a, 
.dph-nav li.active a {
    color: #00bbb3;
}

nav .dropdown-menu li {
    padding: 0;
}

@media (min-width: 992px) {
    nav .dropdown-menu li:last-child {
        border-bottom: 0px;
    }
}

nav .dropdown-menu li.dropdown.show > .dropdown-menu {
    transition: opacity 0.3s ease-in-out, -webkit-transform 0.3s;
    transition: transform 0.3s, opacity 0.3s ease-in-out;
    transition: transform 0.3s, opacity 0.3s ease-in-out, -webkit-transform 0.3s;
    opacity: 1;
    display: block;
}

.singleDropMenu .dropdown-menu li.dropdown-menu-items {
    width: 100%;
    max-width: 100%;
}

.singleDropMenu .dropdown-menu li.dropdown-menu-highlight {
    display: none;
}

@media (min-width: 992px) {
    nav .dropdown-menu {
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.08);
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
        background-color: #ffffff;
        margin-top: 0px;
        padding: 20px;
        display: block;
        opacity: 0;
        z-index: -1;
        visibility: hidden;
        transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
    }

    nav .megaDropMenu {
        position: static;
    }
    
    nav .megaDropMenu .dropdown-menu {
        width: 100%;
        top: 100%;
        padding: 15px 20px;
        column-count: 3;
        column-gap: 15px;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }

    nav .megaDropMenu .dropdown-menu > li {
        /* padding: 10px; */
        break-inside: avoid-column;
        page-break-inside: avoid;
    }

    nav .singleDropMenu .dropdown-menu {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    nav .megaDropMenu .dropdown-menu p {
        line-height: 1.2em;
        margin-bottom: 5px;
    }

    nav .megaDropMenu .dropdown-menu-items-title {
        text-transform: uppercase;
        line-height: 1.2em;
    }
}

@media (min-width: 992px) {

}